body {
  font-family: "Pretendard Variable", Pretendard, sans-serif;
  margin: 20px;
  border: 10px solid green;
  padding: 30px;
  color: darkblue;
}

/* p {
  color: blue;
} */

@layer techit, likelion;

@layer likelion {
  p {
    color: red;
  }
}

@layer techit {
  p {
    color: green !important;
  }
}

@layer likelion {
  h2 {
    background-color: tomato;
  }
}

@layer likelion {
  h2 {
    background-color: yellow;
  }
}

/* 
h1 {
  color: green;
}

.likelion {
  color: gray;
}

#school.likelion {
  color: lime;
}

#school {
  color: red;
} */
